/*-------------------------------------------------
お宿くらべ
-------------------------------------------------*/
#kurabe #page-title_new {
/*
	background: url(../img_new/kumiai_girl_kurabe02.png) no-repeat scroll right 20px #f7f6e8;
	background-size: 28%;
*/
	/*background: #f7f6e8 url("../img_new/tit_reco_kikaku_bg2.png") no-repeat scroll center top;*/
    padding: 25px 0 0;
}
@media screen and (orientation: landscape) {
#kurabe #page-title_new {
	background-size: 25%;
}
}

#kurabe #page-title_new h2{
	text-align: center;
}
#kurabe #page-title_new h2 span {
    border-bottom: 1px solid #000;
    padding: 0 5px 5px;
	text-align: center;
}


#content-kurabe.w1000{
	margin-top: 30px;
}


#kurabe-top{
	padding: 0px;
}
#kurabe-top p{
	padding-right: 0px;
}
@media screen and (orientation: landscape) {
	#kurabe-top p{
		padding-right: 120px;
	}
}

.kurabe-filter{
	margin: 0 auto;
}
.kurabe-filter form{
	text-align:right;
}



label{
  font-weight: 300;
}
 
button{
  display: inline-block;
  vertical-align: top;
  padding: .4em .8em;
  margin: 0;
  background: #808080;
  border: 0;
  color: #fff;
  font-size: 16px;
  font-weight: 700;
  border-radius: 4px;
  cursor: pointer;
  margin-top: 10px;
}
 
button:focus{
  outline: 0 none;
}
 
.controls{
/*  background: #333;*/
/*  padding: 2%;*/
}
 
.filter-wrap{
	width: 100%;
	display: inline-block;
	vertical-align: top;
	margin: 0 0 1px 0;
	box-shadow: 0px 0px 3px #bfbfbf;
	background: #FFF;
	padding:0;
}
.filter-wrap h4{
	font-size:1.2em;
	color:#FFF;
	/*font-family:sans-serif;*/
	text-align:center;
	text-shadow: 1px 1px 0px rgba(0,0,0,0.25);
	background:#444;
	padding:12px 0;
	position:relative;
}
.filter-wrap h4::after{
	content:"\f107";
	font-family: 'Font Awesome 5 Free';
	line-height: 1;
	margin-top: -0.5em;
	position:absolute;
	top:50%;
	right:15px;
	transition-duration: 0.2s;
}
.filter-wrap h4.is-active::after{
	transform: rotate(180deg);
}

.fieldset-wrap{

}
.fieldset-wrap{
	line-height: 0;
	height: 0;
	overflow: hidden;
	opacity: 0;
	transition-duration: 0.4s;
}
.fieldset-wrap.is-open {
	line-height: normal;
	height: auto;
	opacity: 1;
	padding:10px;
}


.filter-wrap#first-filter{
	position:relative;
}
.filter-wrap#first-filter img{
	display: none;
}

.filter-wrap fieldset{
	border:0px;
	margin: 0;
    padding: 0;
}


.checkbox,
#location-filter fieldset,
#kodawari-filter fieldset{
  display: block;
  position: relative;
  cursor: pointer;
  margin: 4px 6px;
  float: left;
}

.checkbox input[type="checkbox"]{
  position: absolute;
  display: block;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  cursor: pointer;
  margin: 0;
  opacity: 0;
  z-index: 1;
}

.checkbox label{
  display: inline-block;
  vertical-align: top;
  text-align: left;
  padding-left: 1.5em;
}

.checkbox label:before,
.checkbox label:after{
  content: '';
  display: block;
  position: absolute;
}

.checkbox label:before{
  left: 0;
  top: 0;
  width: 18px;
  height: 18px;
  margin-right: 10px;
  background: #ddd;
  border-radius: 3px;
}

.checkbox label:after{
  content: '';
  position: absolute;
  top: 4px;
  left: 4px;
  width: 10px;
  height: 10px;
  border-radius: 2px;
  background: #8a0000;
  opacity: 0;
  pointer-events: none;
}

.checkbox input:checked ~ label:after{
  opacity: 1;
}

.checkbox input:focus ~ label:before{
  background: #eee;
}

/**
 * Container/Target Styles
 */

.container{
  padding: 0;
  min-height: 360px;
/*  text-align: justify;*/
  position: relative;
}

.container .mix,
.container .gap{
	width: 48%;
	display: inline-block;
	vertical-align:top;
	padding:1%;
	margin: 0 0 10px;
}
@media screen and (orientation: landscape) {
	.container .mix,
	.container .gap{
		width: 23%;
	}
}


.container .mix{
	margin: 0;
	display: none;
}
.container .mix > a{
	display:block;
	background:#FFF;
	padding:0px;
	border:1px solid #d9d9d9;
/*	box-shadow: 0px 0px 2px #bfbfbf;*/
	transition: all 0.4s ease 0s;
}
.container .mix > a:hover{
	background:#f7f6e8;
	border:1px solid #808080;
	box-shadow: 0px 0px 3px #bfbfbf;
}
.container .mix > a .yado-photo img{
	width:100%;
}
.container .mix > a .yado-info{
	padding:8px 15px 12px;
}
.container .mix > a .yado-info dt{
/*	font-size:1.1em;*/
/*	color:#8a0000;*/
	color:#bf0000;
	text-align:center;
	font-weight:bold;
	/*font-family:sans-serif;*/
/*	border-bottom:1px dotted #808080;
	padding-bottom:6px;
	margin-bottom:8px;*/
}
.container .mix > a .yado-info dd{
	display:none;
	
	font-size:0.9em;
	line-height:1.4;
	color:#000;
}









/**
 * Fail message styles
 */

.container .fail-message{
  position: absolute;
  top: 0;
  left: 0px;
  bottom: 0;
  right: 0px;
  text-align: center;
  opacity: 0;
  pointer-events: none;
  
  -webkit-transition: 150ms;
  -moz-transition: 150ms;
  transition: 150ms;
}

.container .fail-message:before{
  content: '';
  display: inline-block;
  vertical-align: middle;
/*  height: 100%;*/
}

.container .fail-message span{
  display: inline-block;
  vertical-align: middle;
  font-size: 20px;
  font-weight: 700;
}

.container.fail .fail-message{
  opacity: 1;
  pointer-events: auto;
}

#kumiai-girl-komatta-arrow{
	width:100%;
	text-align:center;
	position:absolute;
	top:200px;
}


